Subject: [Pkg-cacti-maint] Waiting for your urgent response

From: IMFOFFICE AGENT <[email-masked]>
Date: Fri, 4 Jan 2019 07:24:33 +0000 (UTC)

Attention Sir/Ma,

This is in regard to outstanding payment. I am Mr. Larry Smith, the newly appointed Agent , International Monetary Fund (IMF), Legal affairs,  Security and Investigation here in Malaysia. The Executive Arms of the International Monetary Fund (IMF) directed me to come down to Malaysia to Investigate your fund and to make sure that we approve all outstanding debts.

This decision was taken based on the abnormality and inability of the Banks in Africa and United Kingdom to Release your fund into your bank account; Whereby it was discovered that some officials of the bank were diverting foreign beneficiaries payment to another account of their choice overseas. In view of this, during our investigation I found out that; an account was submitted to divert your fund to a Germany account.

Below is the account submitted and I want you to confirm if you are aware of the new development because we are about effecting payment to the account stated bellow today.

Beneficiary: MARIAMA CELESTIAL SHENANDOAH
Bank: FRANKFURTER BANK
A/C No.: 367840546
Swift Code: 50050201

Finally, be informed that a payment instruction has been issued and forwarded to the Treasury Department of our paying bank in MALAYSIA in favor of he account above without any further prejudice. But there is no way we can approve the fund to your account without you confirming if you have changed your account for your fund to be transfer to the Beneficiary: MARIAMA CELESTIAL SHENANDOAH BANK ACCOUNT IN GERMANY.

Contact me immediately for further clarification to know if you have giving instruction to transfer your fund to the above account today. On behalf of the entire management of International Monetary Fund (IMF), we are congratulating you in advance and if you fail to contact this office on or before 48 hours from now then we will now wire the fund to the German account.

Kindly furnish me with your info.
1.full name,
2 address,
3.cell number
4.sex
5.age
6.occupation

To enable us commence all the legal documents immediately. Please forward your reply to this

Email: ([email-masked])

Thanks for your co-operation
Waiting for your urgent response

Yours faithfully,
Mr. Larry Smith
Imf Office Of Legal Affairs Agent